Get customer limits
curl --request GET \
--url https://api.next.orenda.finance/v1/customers/{customerId}/limits \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.next.orenda.finance/v1/customers/{customerId}/limits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.next.orenda.finance/v1/customers/{customerId}/limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"limits": {
"payment_limits": {
"max_single_transaction_value": "10000.00",
"max_daily_transaction_volume": "50",
"max_daily_transaction_value": "25000.00"
},
"card_limits": {
"per_transaction_limit": "2000.00",
"daily_limit": "5000.00",
"daily_count": "20",
"monthly_limit": "20000.00",
"monthly_count": "200"
},
"atm_limits": {
"per_cash_withdrawal_limit": "500.00",
"daily_cash_withdrawal_limit": "1000.00",
"daily_cash_withdrawal_count": "5"
},
"balance_limits": {
"balance_limit": "100000.00",
"hold_balance_limit": "5000.00"
}
}
}
}{
"success": false,
"code": "<string>",
"message": "<string>"
}{
"success": false,
"code": "<string>",
"message": "<string>"
}{
"success": false,
"code": "<string>",
"message": "<string>"
}Fees & limits
Get customer limits
Returns the program-level reference limits that apply to the customer — payment, card, ATM, and balance limits. These are the published limits for the customer’s tier, not per-account settings (for those, see Get account limits). Programs that don’t publish limits return null.
GET
/
v1
/
customers
/
{customerId}
/
limits
Get customer limits
⌘I